Linux cesa-www-main 6.1.0-49-cloud-amd64 #1 SMP PREEMPT_DYNAMIC Debian 6.1.174-1 (2026-05-26) x86_64
Apache/2.4.68 (Debian)
Server IP : 10.218.0.2 & Your IP : 216.73.217.79
Domains :
Cant Read [ /etc/named.conf ]
User : www-data
Terminal
Auto Root
Create File
Create Folder
Localroot Suggester
Backdoor Destroyer
Readme
/
etc /
init.d /
Delete
Unzip
Name
Size
Permission
Date
Action
apache-htcacheclean
2.43
KB
-rwxr-xr-x
2024-09-28 08:35
apache2
7.95
KB
-rwxr-xr-x
2024-09-29 18:51
apparmor
3.65
KB
-rwxr-xr-x
2023-02-14 11:49
cron
2.99
KB
-rwxr-xr-x
2022-07-17 08:49
dbus
3.08
KB
-rwxr-xr-x
2023-09-16 10:03
exim4
7
KB
-rwxr-xr-x
2025-03-21 14:34
haveged
2.31
KB
-rwxr-xr-x
2021-01-13 23:56
hwclock.sh
1.71
KB
-rwxr-xr-x
2024-11-21 20:01
kmod
2.01
KB
-rwxr-xr-x
2022-12-09 22:58
memcached
3.4
KB
-rwxr-xr-x
2023-01-12 00:02
nfs-common
5.53
KB
-rwxr-xr-x
2024-12-11 14:00
nfs-kernel-server
4.67
KB
-rwxr-xr-x
2024-12-11 14:00
php7.2-fpm
4.19
KB
-rwxr-xr-x
2025-03-11 13:05
php7.4-fpm
4.19
KB
-rwxr-xr-x
2025-05-10 04:38
php8.1-fpm
4.19
KB
-rwxr-xr-x
2025-03-13 18:12
php8.4-fpm
4.19
KB
-rwxr-xr-x
2025-05-09 07:02
procps
959
B
-rwxr-xr-x
2022-12-19 06:06
rpcbind
2.45
KB
-rwxr-xr-x
2022-07-27 09:20
rsync
4.31
KB
-rwxr-xr-x
2025-01-15 18:47
screen-cleanup
1.19
KB
-rwxr-xr-x
2022-11-04 02:35
ssh
3.96
KB
-rwxr-xr-x
2025-02-14 11:51
sudo
1.13
KB
-rwxr-xr-x
2023-06-27 11:45
udev
6.71
KB
-rwxr-xr-x
2025-03-06 14:56
unattended-upgrades
1.36
KB
-rwxr-xr-x
2022-12-31 20:59
uuidd
1.28
KB
-rwxr-xr-x
2024-11-21 20:01
x11-common
2.7
KB
-rwxr-xr-x
2021-08-18 10:58
Save
Rename
#!/bin/sh # # start/stop rpcbind daemon. ### BEGIN INIT INFO # Provides: rpcbind portmap # Required-Start: $network $local_fs # Required-Stop: $network $local_fs # Default-Start: S # Default-Stop: 0 6 # Short-Description: RPC portmapper replacement # Description: rpcbind is a server that converts RPC (Remote # Procedure Call) program numbers into DARPA # protocol port numbers. It must be running in # order to make RPC calls. Services that use # RPC include NFS and NIS. ### END INIT INFO test -f /sbin/rpcbind || exit 0 . /lib/lsb/init-functions OPTIONS="-w" STATEDIR=/run/rpcbind PIDFILE=/run/rpcbind.pid if [ -f /etc/default/rpcbind ] then . /etc/default/rpcbind elif [ -f /etc/rpcbind.conf ] then . /etc/rpcbind.conf fi start () { if [ ! -d $STATEDIR ] ; then mkdir $STATEDIR chown _rpc:root $STATEDIR chmod 0755 $STATEDIR fi if [ `ls -dl "$STATEDIR" | grep -cE '^drwxr-xr-x [0-9]+ _rpc root '` -lt 1 ] ; then log_begin_msg "$STATEDIR not owned by root" log_end_msg 1 exit 1 fi [ -x /sbin/restorecon ] && /sbin/restorecon $STATEDIR pid=$( pidofproc /sbin/rpcbind ) if [ -n "$pid" ] then log_action_msg "Already running: rpcbind" exit 0 fi log_daemon_msg "Starting RPC port mapper daemon" "rpcbind" start-stop-daemon --start --quiet --oknodo --exec /sbin/rpcbind -- "$@" pid=$( pidofproc /sbin/rpcbind ) echo -n "$pid" >"$PIDFILE" # /run/sendsigs.omit.d is created by /etc/init.d/mountkernfs.sh ln -sf "$PIDFILE" /run/sendsigs.omit.d/rpcbind log_end_msg $? } stop () { log_daemon_msg "Stopping RPC port mapper daemon" "rpcbind" start-stop-daemon --stop --quiet --retry=TERM/30/KILL/5 --oknodo --exec /sbin/rpcbind rm -f "$PIDFILE" log_end_msg $? } case "$1" in start) if init_is_upstart; then exit 1 fi start $OPTIONS ;; stop) if init_is_upstart; then exit 0 fi stop ;; restart|force-reload) if init_is_upstart; then exit 1 fi stop start $OPTIONS ;; status) status_of_proc /sbin/rpcbind rpcbind && exit 0 || exit $? ;; *) log_success_msg "Usage: /etc/init.d/rpcbind {start|stop|force-reload|restart|status}" exit 1 ;; esac exit 0